/*Каркас*/

body,p,div,span{padding:0px;margin:0px;font-family: Tahoma,sans-serif;}

body{background:#ffffff;overflow-y:scroll;}

a:focus, a:hover, a:active {outline:none}

.tabbrowser-tab >  .tab-image-middle > .tab-text{

border:none !important;

}

.tabbrowser-tab:focus > .tab-image-middle > .tab-text{

border:none !important;

/*Меню*/

}table#mainmenu{margin:30px 0px 0px 30px;}

table#mainmenu a div{width:138px;height:28px;}

table#mainmenu div#submenu{margin:9px 14px 9px 14px;}

a.submenu{font-style:Tahoma;font-size:11;color:#265f9e;line-height:18px;}

a.submenu:hover{text-decoration:none;color:#fd801b;}

#menu1{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px 9px;cursor:pointer;}

table#mainmenu a div#menu2{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px -19px;cursor:pointer;}

#menu3{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px -47px;cursor:pointer;}

#menu4{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px -75px;cursor:pointer;}

#menu5{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px -103px;cursor:pointer;}

table#mainmenu a div#menu6{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px -130px;cursor:pointer;height:42px;}

#menu7{background:url(/img/mainmenu.jpg) no-repeat;background-position:0px -173px;cursor:pointer;}

#menu1.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px 9px;cursor:pointer;}

table#mainmenu a div#menu2.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px -19px;cursor:pointer;}

#menu3.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px -47px;cursor:pointer;}

#menu4.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px -75px;cursor:pointer;}

#menu5.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px -103px;cursor:pointer;}

table#mainmenu a div#menu6.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px -130px;cursor:pointer;height:42px;}

#menu7.hover{background:url(/img/mainmenu.jpg) no-repeat;background-position:-137px -173px;cursor:pointer;}



table#menuzavod{table-layout:fixed;/*background:url(/img/bgzavod.jpg) repeat-x;*/margin:40px 0px 10px 10px;}

/*#zavod1{background:url(/img/menu1.jpg) no-repeat;background-position:0px 0px;}*/

#zavod2{background:url(/img/menu2.jpg) no-repeat;background-position:-240px 0px;}

/*#zavod3{background:url(/img/zavodmenu.jpg) no-repeat;background-position:-376px 0px;}*/

#zavod4{background:url(/img/menu3.jpg) no-repeat;background-position:-480px 0px;}

#zavod5{background:url(/img/menu4.jpg) no-repeat;background-position:-720px 0px;}

#zavod1.hover{background:url(/img/menu1.jpg) no-repeat;background-position:0px -138px;}

#zavod2.hover{background:url(/img/menu2.jpg) no-repeat;background-position:-240px -138px;}

/*#zavod3.hover{background:url(/img/zavodmenu.jpg) no-repeat;background-position:-376px -138px;} */

#zavod4.hover{background:url(/img/menu3.jpg) no-repeat;background-position:-480px -138px;}

#zavod5.hover{background:url(/img/menu4.jpg) no-repeat;background-position:-720px -138px;}*/

table#menuzavod tr td a{font-style:Tahoma;font-size:11px;color:#265f9e;line-height:15px;}

table#menuzavod tr td a:hover{text-decoration:none;color:#fd801b;}

table#menuzavod tr td div{background:url(/img/link.jpg) no-repeat bottom right;width:90px;height:18px;margin-bottom:10px;margin-left:47px;display:none;margin-right:0px;border:0px solid red;}



a.product div.prodmenu{width:156px;height:42px;background:url(/img/product/prodmenu.jpg) no-repeat;}

a.product div.prodmenu#prod1{background-position:0px 0px;}

a.product:hover div.prodmenu#prod1{background-position:0px -43px;}

a.product div.prodmenu#prod2{background-position:-158px 0px;}

a.product:hover div.prodmenu#prod2{background-position:-158px -43px;}

a.product div.prodmenu#prod3{background-position:-316px 0px;}

a.product:hover div.prodmenu#prod3{background-position:-316px -43px;}

a.product div.prodmenu#prod4{background-position:-474px 0px;}

a.product:hover div.prodmenu#prod4{background-position:-474px -43px;}



.headrazdel{font-style:Tahoma;font-size:24px;color:#b7162c;margin-bottom:20px;}

.head2{font-style:Tahoma;font-size:11px;color:#9ea3a7;margin-bottom:20px;}

.tracerazdel{font-style:Tahoma;font-size:11px;color:#9ea3a7;margin-bottom:20px;}

.tracerazdel a{font-style:Tahoma;font-size:11px;color:#265f9e;}

.tracerazdel a:hover{text-decoration:none;color:#fd801b;}

#textrazdel{width:500px;margin:30px 0px 0px 0px;line-height:14px;font-style:Tahoma;font-size:11px; color:#000000;}

#textrazdel p{font-style:Tahoma;font-size:11px;color:#000000;}

#textrazdel strong {color:#B7162C;}
#textrazdel a{font-style:Tahoma;font-size:11px;color:#265f9e;text-decoration:underline;}

#textrazdel a:hover{text-decoration:none;color:#fd801b;}

#textrazdel img{border-bottom:3px solid #d9d9d9;border-right:3px solid #d9d9d9;}

h1{font-style:Tahoma;font-size:14px;color:#b7162c;font-weight:normal;margin:0px;padding:0px;}

h2{font-style:Tahoma;font-size:12px;color:#787878;font-style:italic;font-weight:normal;margin:0px;padding:0px;}

h3{font-style:Tahoma;font-size:11px;color:#b7162c;font-weight:normal;margin:0px;padding:0px;}

h4{font-style:Tahoma;font-size:11px;color:#555559;font-weight:normal;margin:0px;padding:0px;}

ul{text-indent:0px;padding:0px 0px 0px 20px;margin:0px;}

ol{margin:0px;padding:0px 0px 0px 20px;}

ul li{list-style-image:url('/img/tire.gif');list-style-position:outside;margin:0px;}

ol li{list-style-position:outside;margin:0px;padding:0px;color:#fd801a;font-style:Tahoma;font-size:11px;line-height:12px;}

ol li span{color:#000000;}



table#listfiles tr td{font-style:Tahoma;font-size:11px;color:#000000;font-weight:normal;}

table#listfiles tr td a{font-style:Tahoma;font-size:11px;color:#fd801b;font-weight:normal;}

table#listfiles tr td a:hover{text-decoration:none;}



#bottom{border-top:2px solid #e6e6e6;margin:0px 0px 15px 0px;}

#bottom tr td p{font-style:Tahoma;font-size:11px;color:#000000;line-height:15px;margin-bottom:18px;}

#bottom tr td span{font-style:Tahoma;font-size:10px;color:#c7c9cb;line-height:15px;margin-left:10px;}

#bottom tr td{font-style:Tahoma;font-size:11px;color:#000000;line-height:15px;}

#bottom tr td a{font-style:Tahoma;font-size:11px;color:#265f9e;line-height:15px;}

#bottom tr td a:hover{text-decoration:none;color:#fd801b;}

a#intrino{font-style:Tahoma;font-size:11px;color:#265f9e;line-height:15px;}

a#intrino:hover{text-decoration:none;color:#fd801b;}



/*Новости*/

a.allnews{color:#fd7f19;font-family:Tahoma;font-size:11px;text-decoration:underline;}

a.allnews:hover{text-decoration:none;}

div.main_new {width:330px;margin-bottom:8px;}

div.main_new div.head_new a{color:#265f9e;font-family:Tahoma;font-size:11px;text-decoration:underline;font-weight:bold;}

div.main_new div.head_new a:hover{color:#fd8523;}

div.main_new div.text_new{font-family:Tahoma;font-size:11px;color:#000000;margin-top:20px;}

#listnews{margin:0px 0px 40px 0px;}

#pages{font-family:Tahoma;font-size:11px;}

div.news{}

div.news a.head_new{color:#265f9e;font-family:Tahoma;font-size:11px;text-decoration:underline;font-weight:bold;}

div.news a.head_new:hover{color:#fd7f19;}

div.news div.text_new{font-family:Tahoma;font-size:11px;color:#000000;margin-top:17px;}

a.noselpage{color:#265f9e;font-family:Tahoma;font-size:11px;text-decoration:underline;}

a.noselpage:hover{color:#fd8523;text-decoration:none;}

a.selpage{color:#fd8523;font-family:Tahoma;font-size:11px;}

/*Конец Новости*/



/*Карта*/

#map{width:670px;height:285px;border-bottom:3px solid #d9d9d9;border-right:3px solid #d9d9d9;}

/*Карта*/